Subject: bug#65802: 29.1; Emacs fails to recognise Hyper under Wayland (KDE)

From: Stefan Kangas <[email-masked]>
Date: Fri, 8 Sep 2023 01:18:04 -0700

Po Lu via "Bug reports for GNU Emacs, the Swiss army knife of text
editors" <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>> Does this problem happen only in GTK3, and is absent from GTK4?
>
> I believe so.  However, porting from GTK3 to GTK4 is not a trivial
> job...

Is the hope that the PGTK build will be ported to GTK4 at some point?

Or is that a bad idea?